/* CSS Document */
html[xmlns^="http"]{
	overflow-y: scroll;
}



@font-face {
    font-family: 'eni-icons';
    src: url('/shop/includes/font/eni/eni-icons.eot');
    src: url('/shop/includes/font/eni/eni-icons.eot?#iefix') format('embedded-opentype'),
        url('/shop/includes/font/eni/eni-icons.woff2') format('woff2'),
        url('/shop/includes/font/eni/eni-icons.woff') format('woff'),
        url('/shop/includes/font/eni/eni-icons.ttf') format('truetype'),
        url('/shop/includes/font/eni/eni-icons.svg#eni-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'LucidaGrande';
    src: url('/shop/includes/font/eni/LucidaGrande.eot');
    src: url('/shop/includes/font/eni/LucidaGrande.eot?#iefix') format('embedded-opentype'),
        url('/shop/includes/font/eni/LucidaGrande.woff2') format('woff2'),
        url('/shop/includes/font/eni/LucidaGrande.woff') format('woff'),
        url('/shop/includes/font/eni/LucidaGrande.ttf') format('truetype'),
        url('/shop/includes/font/eni/LucidaGrande.svg#LucidaGrande') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LucidaGrandeBold';
    src: url('/shop/includes/font/eni/LucidaGrande-Bold.eot');
    src: url('/shop/includes/font/eni/LucidaGrande-Bold.eot?#iefix') format('embedded-opentype'),
        url('/shop/includes/font/eni/LucidaGrande-Bold.woff2') format('woff2'),
        url('/shop/includes/font/eni/LucidaGrande-Bold.woff') format('woff'),
        url('/shop/includes/font/eni/LucidaGrande-Bold.ttf') format('truetype'),
        url('/shop/includes/font/eni/LucidaGrande-Bold.svg#LucidaGrande-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
body {
	font-size: 13px;
	padding:0;
	
	color: #333;
	background-color:#fff;
	
    font-family: 'LucidaGrande', sans-serif;
    font-weight: normal;
    font-style: normal;
	line-height:1.4;
	/*
	background: url(../images/clients/eni/dummy_layout.jpg) center 10px no-repeat;
	*/
}


.header_left{
	overflow:hidden;
	width:70%;
	float:left;
}
.header_right{
	overflow:hidden;
	width:28%;
	float:right;
	margin-top:80px;
}
	.classic .header_left{ width:60%;}

	.classic .header_right{ width:32%;}
	.tablet .header_right{ margin-top:25px;}
	.mobile .header_right{ margin-top:74px; width:58%; margin-bottom:5px; margin-right:-15px;}


#head_btn{
	overflow:hidden;
	float:right;
	width:0;
	height:10px;
}

#wrapper{
	margin: 0px auto 0 auto;
	background-color:#F8F8F0;
}

#main{
	min-height:300px;
	/*
	overflow:hidden;
	background-color: #fff;
	*/
	position: relative;
}
	
	

/*
.mainshadow{
	-webkit-box-shadow: 	0 0 10px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 	0 0 10px rgba(0, 0, 0, 0.2);
			  box-shadow: 	0 0 10px rgba(0, 0, 0, 0.2);
}
*/

.shadow_bottom{
	/*
	-webkit-box-shadow: 	0 1px 2px 0 rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 	0 1px 2px 0 rgba(0, 0, 0, 0.3);
			  box-shadow: 	0 1px 2px 0 rgba(0, 0, 0, 0.3);
	*/
	
	/*
    -webkit-box-shadow: 0 8px 6px -6px #ccc;
       -moz-box-shadow: 0 8px 6px -6px #ccc;
            box-shadow: 0 8px 6px -6px #ccc;
	*/
	-webkit-box-shadow: 	0 2px 10px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 	0 2px 10px rgba(0, 0, 0, 0.2);
			  box-shadow: 	0 2px 10px rgba(0, 0, 0, 0.2);

}


/* BOF TEASER */
#head_teaser{
	width:970px;
	overflow:hidden;
	height:235px;
	margin:0px 10px;
}
#head_teaser #cat_name{
	color:#fff;
	font-size:7em;
	line-height:normal;
}
.cat_name, #cat_name{
	display:none;
	float:left;
	padding:10px 15px;
	color:#fff;	
	font-size:2.65em;
	text-transform:uppercase;
/*
	opacity:0.6;
	background-color:#333;	
*/
	background: url(/shop/images/clients/eni/full_bg_cat_name.png) 0px 0px repeat;
	background-color: transparent;
	opacity:1;
	line-height:1.3em;
	overflow:hidden;
	height:340px;
	min-width:300px;
	max-width:400px;
	left:0;
	
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
}
.cat_name span{
	font-size: 36px;
	text-transform:uppercase;
	display:block;
	margin-bottom:10px;
}


.cat_name_line2{
	display:none;
	
	background-color:#000;
	float:left;
	padding:10px 15px;
		
	color:#fff;
	font-size:32px;
	font-weight: normal;

	opacity:0.9;
	line-height:1.1;
	overflow:hidden;
	width:auto;
	white-space:nowrap;
}
/* EOF TEASER */


.col50{
	
	width:50%;
	float:left;
	min-height:480px;
	
	background-color:#fff;
}
.mobile .col50{ float:none; width:100%;}

.col50.rightimage{
	
	background-image:url(../images/clients/eni/greeting.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	
	position:relative;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
.col50.rightimage.start_gm{
	background-image:url(../images/clients/eni/greeting_gm.jpg);
}

#columns{
	/*overflow:hidden;*/
	margin: 0 auto;
	padding: 0px;
}
#column_left{
	width:200px;
	padding-left:0px;
	float:left;
}
#content{
	margin: 0px auto 50px auto;
}
#content p{
	line-height: 20px;
}


.whitebg{
	padding:20px;
	background-color:#fff;

}




#date{
	float:left;
	width:300px;
	margin-left:10px;
}
#eidex_banner_120{
	width: 112px;
	overflow:hidden;
	float:right;
	margin-right:25px;
}
#eidex_banner_120 a{
	display:block;
}
a.headerNavigation:hover{
	text-decoration:underline;
}

.balken{
	clear:both;
	height:1px;
	border-bottom: 1px solid #B6BBD8;
	margin:0;
}

table .dataTableHeadingRow, table .dataTableRow{
	font-size:11px;
}
table .dataTableHeadingRow td, table .dataTableRow td{
	padding:2px;
	border-bottom:1px solid #eee;
}
table .dataTableHeadingRow{
	font-weight:bold;
}

td.maincol{
	background-color:#FFC;	
}


.toggle_info{
	display:inline-block;
	width:10px;
	height:13px;
	padding-left:5px;
	cursor:pointer;
	text-align:left;
	background: url(/shop/images/icons/red_dot_help.gif) right 3px no-repeat;
}
.toggle_spacer{
	display:inline-block;
	width:10px;
	height:13px;
	padding-left:5px;
}

